@media (min-width: 768px) {
    .navbar-right {
        float: left !important;
    }
}

.text-right{
    text-align: left;
}

.text-left{
    text-align: right;
}

.region-user-area .navbar-nav>li>a {
    margin-left: 5px;
    margin-right: 0;
}

.region-user-area .navbar-nav>li>a>i {
    margin-left: 4px;
    margin-right: 0;
}

.section-courses-count i {
    margin-left: 4px;
    margin-right: 0px;

}

/***home-why**/
.home-why-container .fa-certificate {
    padding-right: 0;
    padding-left: 8px;
}

.home-why-container .fa-paper-plane {
    padding-right: 0px;
    padding-left: 8px;
}

.home-why-container .fa-star-half-alt {
    padding-right: 0;
    padding-left: 8px;
}

.home-why-container .fa-book {
    padding-right: 0;
    padding-left: 8px;
}


/*******/
@media (min-width: 768px) {
.node-type-student .field-name-field-personal-photo{
    float: right;
    margin-left: 15px !important;
    margin-right: 0 !important;
  }
}